ts wrote:
> 
>  If the new version don't exist, or if you still have a warning message :
>  send a private e-mail to the author to update his module (or send him a
>  patch).

Is 1.8 now the official latest stable release?  If it's not, then 
developers might have a good reason to want to wait before changing 
their code. Besides, are we sure (and I apologize if this has already 
been addressed here) that all code written for 1.8 will run fine with 1.6.8?

James

> 
> 
> Guy Decoux
> 
> 
> 
>